Template:ApiNotReady

From TheHostingTool Wiki
Jump to: navigation, search


Warning.png

Warning!
TheHostingTool's Application Programming Interface (API) is outdated and no longer included as of THT 1.2.2. It is considered a security warning, and is not supported, so use at your own risk.